# New ports collection makefile for:	mcal
# Date created:		Mon Oct 15 14:13:23 GMT 2001
# Whom:			thierry@pompo.net
#
# $FreeBSD: ports/deskutils/mcal/Makefile,v 1.2 2003/02/21 11:15:55 knu Exp $
#

PORTNAME=	mcal
PORTVERSION=	0.3
CATEGORIES=	deskutils
MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
MASTER_SITE_SUBDIR=	libmcal

MAINTAINER=	thierry@pompo.net
COMMENT=	A libmcal powered cal replacement

LIB_DEPENDS=	mcal.0:${PORTSDIR}/misc/libmcal

WRKSRC=		${WRKDIR}/${PORTNAME}

post-install:
	@${ECHO} "*****************************************************************************"
	@${ECHO} ""
	@${ECHO} " mcal has been installed in ${PREFIX}/mcal."
	@${ECHO} ""
	@${ECHO} "*****************************************************************************"

.include <bsd.port.mk>
